# Uses of Class
org.apache.lucene.analysis.pt.RSLPStemmerBase

Packages that use RSLPStemmerBase
Package
Description
org.apache.lucene.analysis.pt
Analyzer for Portuguese.

- ## Uses of RSLPStemmerBase in org.apache.lucene.analysis.pt

  Method parameters in org.apache.lucene.analysis.pt with type arguments of type RSLPStemmerBase
  Modifier and Type
  Method
  Description
  `protected static Map<String,RSLPStemmerBase.Step>`
  RSLPStemmerBase.`parse(Class<? extends RSLPStemmerBase> clazz, String resource)`
  Parse a resource file into an RSLP stemmer description.